/*-----------------------------Table Of Contents-------------------------------*/
/*
/* 				CUSTOM STYLE SHEET FOR MODIFIED LAYOUT AND THEMEING
/* 
/*-----------------------------------------------------------------------------*/

/********************************************************************************************************/
/*--------------------------------------- WebTrac Link Styles ------------------------------------------*/
/********************************************************************************************************/
a, a:link, a:active, a:visited {
    color: #003366;
	text-decoration: underline;
}
a:hover {
    color: #003399;
}

/********************************************************************************************************/
/*--------------------------------------- WebTrac Body Styles ------------------------------------------*/
/********************************************************************************************************/
body {
    color: #000000;
    font-family: Arial,Helvetica,sans-serif !important;
	background: #FFFFFF;
}

/********************************************************************************************************/
/*-------------------------------------- WebTrac Header Styles -----------------------------------------*/
/********************************************************************************************************/
h1, h2, h3, h4, h5, h6 {
    color: #003366;
	font-weight: bold;
    font-family: Arial,Helvetica,sans-serif !important;
}

/********************************************************************************************************/
/*----------------------------------- WebTrac Table Headers Styles -------------------------------------*/
/********************************************************************************************************/
table th {
	color: #003366;
	font-weight: bold;
	background: #D1D1D1;
}

/********************************************************************************************************/
/*---------------------------------- WebTrac Outer Container Styles ------------------------------------*/
/********************************************************************************************************/

#demo {
	width: 100%;
	height: auto;
	line-height: 35px;
	position: fixed;
	top: 0;
	left: 0;
	text-align: center;
	background: #FF0000;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 1.5em;
	z-index: 99;
	display: none;
}

#outer {
	width: 100%;
	background: #FFFFFF url(../../images/mdcalvert/back.gif) repeat-y scroll right top;	
}

/********************************************************************************************************/
/*--------------------------------- WebTrac Outer Container 2 Styles -----------------------------------*/
/********************************************************************************************************/
#container {
	width: 100%;
	position: relative;
}

/********************************************************************************************************/
/*--------------------------- WebTrac Site controls (welcome/login/language) ---------------------------*/
/********************************************************************************************************/

#controls {
	position: absolute;
	top: 86px;
	right: 185px;	
	z-index: 99; 		
    font-size: 1em;		
}
#controls li {
	border-color: #000 !important;
	color: #000;	
	border-left: 1px solid #000;
}
#controls li:first-child {
	border-left: 0;
}
#controls ul {
}
#controls a,#controls a:link,#controls a:active,#controls a:visited {
    color: #003366;
	 text-decoration: underline;
}
#controls a:hover {
    color: #003399;
}
#controls a span {
	font-weight: bold;	
}

/********************************************************************************************************/
/*--------------------------------------- WebTrac Banner Styles ----------------------------------------*/
/********************************************************************************************************/
#banner {}

/********************************************************************************************************/
/*---------------------------------------- WebTrac Menu Styles -----------------------------------------*/
/********************************************************************************************************/

#menu {
	position: absolute;
	top: 58px;
	left: 164px;
	z-index: 99;
}
#menu ul {
}
#menu ul li {
}
#menu ul li:first-child {
}
#menu ul li:last-child {
}
#menu a {
	height:24px;
	line-height:24px;
	text-decoration: none;
	padding: 0 10px;	
	color: #990000;		
    font-size: 1.1em;
    font-weight: bold;
	background: #FFFFFF;
	text-transform: uppercase;
	letter-spacing: 0;
}
#menu a:hover {
	background: #FFFFFF;
	color: #990000;	
}
#menu li.menu-active a {
	outline: 0;	
	background: #FFFFFF;
	color: #990000;	
}
#menu li.menu-active a:hover {
	background: #FFFFFF;
	color: #990000 !important;
}

/*********************************************** LEVEL 2 ************************************************/
#menu .submenu {
	margin-left: -164px;
	background:#D3AEAE;
	border-top: 1px solid #993333;	
	border-bottom: 1px solid #993333;		
}
#menu .submenu ul {
}
#menu .submenu ul ul {
    margin-left: 0 !important;
}
#menu .submenu ul li {
	width: 23%;
	margin:0.5em 1%;	
    background: transparent;	
}
#menu .submenu li {
	border: 0 !important;	
    background: transparent;	
}
#menu .submenu .menu-header, #menu .submenu .menu-header:hover {
	height:auto;
	padding:0;
	background:#D3AEAE !important;
	color: #000 !important;
	border:0;
	font-size: 1em;
	font-weight: normal;
}
#menu .submenu li li {
	border:0;
}
#menu .submenu li li a {
	padding:0;
    font-size: 1em;		
	text-transform: none;
	text-indent: 15px;
	background:#D3AEAE;
	color: #000;
	height: auto;
	line-height: 2.5em !important;
	border:0;
	font-weight: normal;
}
#menu .submenu li li a:hover {
    background: #B26565;
	color: #FFFFFF !important;		
}

/********************************************************************************************************/
/*-------------------------------------- WebTrac Content Styles ----------------------------------------*/
/********************************************************************************************************/
#content {
	padding: 40px 180px 15px 165px;				
}
#content .inner {
	padding: 0;	
}

/********************************************************************************************************/
/*------------------------------------ WebTrac Left Side Bar Styles ------------------------------------*/
/********************************************************************************************************/
#leftside {}

/********************************************************************************************************/
/*----------------------------------- WebTrac Right Side Bar Styles ------------------------------------*/
/********************************************************************************************************/
#rightside {}

/********************************************************************************************************/
/*--------------------------------------- WebTrac Footer Styles ----------------------------------------*/
/********************************************************************************************************/
#footer {}

/********************************************************************************************************/
/*------------------------------------ WebTrac Footer Links Styles -------------------------------------*/
/********************************************************************************************************/
#footer-links, #copyright, #browsers {
	background: #C8DCF7;
	color: #000000;
}

#footer-links a, #copyright a, #browsers a,
#footer-links a:link, #copyright a:link, #browsers a:link,
#footer-links a:active, #copyright a:active, #browsers a:active,
#footer-links a:visited, #copyright a:visited, #browsers a:visited {
   color: #003366;
   text-decoration: underline;
}
#footer-links a:hover, #copyright a:hover, #browsers a:hover {
   color: #003399;
   text-decoration: underline;
}
#copyright {}

#browsers {}

/********************************************************************************************************/
/*--------------------------------CUSTOM CLASSES AND ELEMENTS BELOW HERE--------------------------------*/
/********************************************************************************************************/
#bn-top {
	height: 56px;
	margin-right: 15px;
	background: transparent url(../../images/mdcalvert/header.gif) repeat-x scroll left top;	
}
#bn-top div.bn-logo {
	width: 432px;
	height: 56px;
	float: left;
	background: transparent url(../../images/mdcalvert/welcome.jpg) no-repeat scroll left top;	
}
#bn-top div.bn-logo a, #bn-top div.bn-logo a:link, #bn-top div.bn-logo a:active, #bn-top div.bn-logo a:visited, #bn-top div.bn-logo a:hover {
	width: 432px;
	height: 56px;
	float: left;
	text-indent: -99999px;
}
#bn-btm {
	height: 26px;
	margin-right: 15px;	
	background: #993333;	
}
#bn-btm div.bn-logo2 {
	width: 163px;
	height: 26px;
	float: left;
	background: transparent url(../../images/mdcalvert/seal_red.gif) no-repeat scroll left top;	
}
#bn-btm div.bn-logo2 a, #bn-btm div.bn-logo2 a:link, #bn-btm div.bn-logo2 a:active, #bn-btm div.bn-logo2 a:visited, #bn-btm div.bn-logo2 a:hover {
	width: 163px;
	height: 26px;
	float: left;
	text-indent: -99999px;
}

#ft-top {
	width: 100%;
	height: 80px;
	border-top: 1px solid #000000;
	background: transparent url(../../images/mdcalvert/banner100.jpg) repeat-x scroll left top;		
}
#ft-top p {
	margin: 0;
	padding: 0;
	text-align: center;	
	font-size: 0.9em;
	padding-top: 38px;
}



